ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#444;border-width:1px;border-style:solid;border-color:#454545;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";opacity:0.94;background-color:#ffffff;border-width:4px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;border-color:#cecece;padding:0 6px 6px;filter:alpha(opacity=94)}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	opacity:1;}
ul#css3menu1{
	padding:5px 5px 5px 0;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;background-image:url("mainbk.png");
	*display:inline;}
ul#css3menu1>li{
	margin:0 0 0 5px;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 ul>li{
	margin:5px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 24px Arial;color:#181818;text-shadow:#FFF 0 1px 1px;cursor:pointer;padding:8px 18px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:6px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#ffffff;background-image:none;border-width:0 0 1px 0;border-style:solid;border-color:#EFEFEF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:26px Arial;color:#000;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#0000ff;text-decoration:none;text-shadow:#181818 0 0px 0px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:8px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#00ff00;background-image:none;border-style:solid;border-color:#EFEFEF;color:#0000ff;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li.topmenu>a{
	background-color:transparent;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#00ff00;}


/* Historic Concerts (5) and Contact (6) dropdown direction adjustment */
ul#css3menu1 > li:nth-child(5) > ul{
    left:auto;
    right:-68px;
}

ul#css3menu1 > li:nth-child(6) > ul{
    left:auto;
    right:0;
}
